View Issue Details

IDProjectCategoryView StatusLast Update
0003194SOGoWeb Calendarpublic2015-05-21 13:59
ReporterJens Erat Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Target Version3.0.0Fixed in Version3.0.0 
Summary0003194: Custom recurrence rules should be visible in edit window
Description

Custom recurrence rules are not immediately visible in the event edit window, but the recurrence edit window must be opened.

At least the "category" should be indicated, ie. daily/weekly/...

TagsNo tags attached.

Activities

Jens Erat

Jens Erat

2015-04-29 07:52

reporter  

custom.png (32,129 bytes)   
custom.png (32,129 bytes)   
francis

francis

2015-05-21 13:59

administrator   ~0008510

See https://github.com/inverse-inc/sogo/commit/38dc356de62e020c6f511d762c06a2c6ce9f9a9c

Issue History

Date Modified Username Field Change
2015-04-29 07:52 Jens Erat New Issue
2015-04-29 07:52 Jens Erat File Added: custom.png
2015-05-05 11:15 francis Target Version => 3.0.0
2015-05-21 13:59 francis Note Added: 0008510
2015-05-21 13:59 francis Status new => resolved
2015-05-21 13:59 francis Fixed in Version => 3.0.0
2015-05-21 13:59 francis Resolution open => fixed
2015-05-21 13:59 francis Assigned To => francis